## linux-firewire-utils 0.5.0

=== debian/changelog ===
linux-firewire-utils (0.5.0-2) unstable; urgency=medium

  * Change Vcs-Browser/Vcs-Git fields since the repository is transferred.

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Thu, 01 Feb 2024 22:36:58 +0900

linux-firewire-utils (0.5.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1050551)

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Wed, 30 Aug 2023 22:25:26 +0900
