=== debian/control ===
Source: linux-firewire-utils
Section: utils
Priority: optional
Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
Build-Depends: debhelper-compat (= 13), meson (>= 0.46.0)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://git.kernel.org/pub/scm/utils/ieee1394/linux-firewire-utils.git/
Vcs-Browser: https://salsa.debian.org/debian/linux-firewire-utils/
Vcs-Git: https://salsa.debian.org/debian/linux-firewire-utils.git

Package: linux-firewire-utils
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Linux FireWire utilities
 This package contains Linux FireWire utilities for printing content of
 configuration ROM (config-rom-pretty-printer), for listing devices
 (lsfirewire, lsfirewirephy) and for querying and configuring devices
 (firewire-request, firewire-phy-command).
