## linux-firewire-utils 0.5.1

=== debian/changelog ===
linux-firewire-utils (0.5.1-2) unstable; urgency=medium

  * Update Standards-Version 4.7.0
  * add debian/gbp.conf

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Sun, 15 Sep 2024 10:44:19 +0900

linux-firewire-utils (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Tue, 02 Apr 2024 22:29:39 +0900
