=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
 Build-Depends: debhelper-compat (= 13), meson (>= 0.46.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://git.kernel.org/pub/scm/utils/ieee1394/linux-firewire-utils.git/
 Vcs-Browser: https://salsa.debian.org/debian/linux-firewire-utils/
 Vcs-Git: https://salsa.debian.org/debian/linux-firewire-utils.git
