=== debian/watch ===
version=4

opts="mode=git, pgpmode=gittag" \
  https://git.kernel.org/pub/scm/utils/ieee1394/linux-firewire-utils.git refs/tags/v([\d\.]+)
